<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">38.520999908447</MDI>
      <MDI key="STATISTICS_MEAN">22.699851298257</MDI>
      <MDI key="STATISTICS_MINIMUM">-2.1689999103546</MDI>
      <MDI key="STATISTICS_STDDEV">5.8324411027442</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
